/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Main.java to edit this template
 */
//package lab10_calebfontenot;

/**
 *
 * @author caleb
 */
public class Lab10_CalebFontenot {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args)
    {
        while (true) {
            System.out.print("Hailey cute! ");
        }
    }
    
}
